[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.AutoRedraw

AutoRedraw - if True, the Canvas is to be redrawn automatically after each change or update

## Declaration

Source position: graphics.pp line 1154

`published property TCanvas.AutoRedraw: Boolean read FAutoRedraw write SetAutoRedraw;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.